[ubuntu-uk] Preparing my Server for Gutsy - help

Alan Pope alan at popey.com
Wed Oct 3 11:58:09 BST 2007


Hi again,

On Wed, 2007-10-03 at 10:35 +0100, Mark Allison wrote:
> You raise a good point there!  I wanted to upgrade BackupPC to version
> 3.0 (released in Gutsy) - but there's nothing much else I need to
> upgrade really. I could just download version 3 of BackupPC from their
> website and install that only. I still have a Windows legacy mentality
> of always keeping my machines up-to-date and fully patched. I guess
> that's not necessary with Ubuntu - as long as I apply security
> updates.
> 

BackupPC 3.0 has been backported to feisty:-

http://packages.ubuntu.com/cgi-bin/search_packages.pl?keywords=backuppc&searchon=names&subword=1&version=all&release=all

So just edit your sources.list and make sure the entry for
feisty-backports is enabled then you can just do a dist-upgrade and
you'll get it. 

Cheers,
Al.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: This is a digitally signed message part
Url : https://lists.ubuntu.com/archives/ubuntu-uk/attachments/20071003/d6010818/attachment.pgp 


More information about the ubuntu-uk mailing list